
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><%=rs("title")%>_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_ShowDownload_key%>" />
<meta name="description" content="<%=Yifan_ShowDownload_des%>" />
</head>
<!--#include file="css_js.html" -->
<body>
<!--#include file="top.html" -->
<div class="otherhome7">
        <div class="left">    
    <div class="left_banner">
	<h3>下载中心<span></span></h3>
    </div>
             <div class="listban_ul">
        	<ul><%=TD_download_fl%></ul>        
          </div>
    </div>
  <div class="rigth_cont_center">
    	<div class="ri_title">
        	<p>您当前的位置:<%=TD_home%> > <a href="<%=TD_url%>">首页</a> > <a href="/Download//?<%=rs("id")%>-1.html">下载中心</a> > <span class="last_co"><a href="/ShowDownload/?<%=rs("id")%>-1.html" title="<%=rs("title")%>"><%=rs("title")%></a></span></p>
        </div>
        
        <div class="news">
        	<div class="news_lists">
        		<table width="90%" border="0" align="center" cellpadding="5" cellspacing="0">
  <tr>
    <td width="15%" height="30" valign="middle" class="td"><strong>下载名称：</strong></td>
    <td width="85%" valign="middle" class="td"><%=rs("title")%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#edf9ff" class="td"><strong>程序语言：</strong></td>
    <td valign="middle" bgcolor="#edf9ff" class="td"><%
	if rs("yuyan")=1 then
	response.Write("简体中文")
	elseif rs("yuyan")=2 then
	response.Write("繁体中文")
	elseif rs("yuyan")=3 then
	response.Write("English")
	else
	response.Write("多国语言")
	end if
	%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" class="td"><strong>运行平台：</strong></td>
    <td valign="middle" class="td"><%=rs("yxpt")%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#EDF9FF" class="td"><strong>推荐等级：</strong></td>
    <td valign="middle" bgcolor="#EDF9FF" class="td"><%if rs("tjdj")=1 then
			response.write("★☆☆☆☆")
			elseif rs("tjdj")=2 then
			response.write("★★☆☆☆")
			elseif rs("tjdj")=3 then
			response.write("★★★☆☆")
			elseif rs("tjdj")=4 then
			response.write("★★★★☆")
			else
			response.write("★★★★★")
			end if
			%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" class="td"><strong>程序大小：</strong></td>
    <td valign="middle" class="td"><%=rs("daxiao")%>
      <%if rs("danwei")=1 then
			response.write("KB")
			else
			response.write("MB")
			end if
			%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#EDF9FF" class="td"><strong>下载次数：</strong></td>
    <td valign="middle" bgcolor="#EDF9FF" class="td"><%=rs("js")%> 次</td>
  </tr>
  <tr>
    <td height="30" valign="middle"><strong>程序介绍：</strong></td>
    <td align="left" valign="middle"><div style="font-size:12px; line-height:22px;" align="left"><%=rs("body")%></div></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#EDF9FF"><strong>发布日期：</strong></td>
    <td valign="middle" bgcolor="#EDF9FF"><%=rs("data")%></td>
  </tr>
  <tr>
    <td height="30" valign="middle"><strong>下载地址：</strong></td>
    <td valign="middle"> <%if rs("qx")="1" then%><%if session("username")<>"" then%><a href="<%=rs("url")%>" target="_blank"><%else%><a href="#none" onclick="testMessageBox(event);"> <%end if%>
     
        <%else%><a href="<%=rs("url")%>" target="_blank"><%end if%><img src="../skins/images/download.gif" width="70" height="25" /></a>  </td>
  </tr>
</table>
            </div>

            <div class="pageall">
           </div>         
        </div>
  </div>    
</div>
<!--#include file="foot.html" -->
</body>
</html>
